<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
	<feature name="EYEPROTECTION_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">-500</param>
			<param name="AmbientLuxThreshold">-300</param>
			<param name="AmbientLuxThreshold">-100</param>
			<param name="AmbientLuxThreshold">100</param>
			<param name="AmbientLuxThreshold">500</param>
			<param name="AmbientLuxThreshold">700</param>
			<param name="AmbientLuxThreshold">1000</param>
			<param name="AmbientLuxThreshold">1200</param>
			<param name="AmbientLuxThreshold">10000</param>

			<param name="RgbGammaLut">1.0,0.694,0.372</param>
			<param name="RgbGammaLut">1.0,0.736,0.439</param>
			<param name="RgbGammaLut">1.0,0.778,0.506</param>
			<param name="RgbGammaLut">1.0,0.81,0.571</param>
			<param name="RgbGammaLut">1.0,0.837,0.632</param>
			<param name="RgbGammaLut">1.0,0.861,0.687</param>
			<param name="RgbGammaLut">1.0,0.884,0.741</param>
			<param name="RgbGammaLut">1.0,0.905,0.792</param>
			<param name="RgbGammaLut">1.0,0.923,0.844</param>
		</mode>
	</feature>
</EyeProtectionConfig>